<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1d89a76d2" LABEL="House Calendars for October 10, 2025 - 119th Congress, 1st Session" OBJID="CCAL-119hcal-2025-10-10">
<metsHdr CREATEDATE="2026-04-25T02:07:38Z" LASTMODDATE="2026-04-25T02:07:38Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc00">
<mdRef ID="id-hc10oc00" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc00']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc01">
<mdRef ID="id-hc10oc01" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc01']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc02">
<mdRef ID="id-hc10oc02" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc02']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc03">
<mdRef ID="id-hc10oc03" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc03']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc04">
<mdRef ID="id-hc10oc04" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc04']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc05">
<mdRef ID="id-hc10oc05" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc05']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc06">
<mdRef ID="id-hc10oc06" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc06']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc07">
<mdRef ID="id-hc10oc07" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc07']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc08">
<mdRef ID="id-hc10oc08" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc08']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc09">
<mdRef ID="id-hc10oc09" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc09']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc10">
<mdRef ID="id-hc10oc10" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc10']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc11">
<mdRef ID="id-hc10oc11" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc11']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc12">
<mdRef ID="id-hc10oc12" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc12']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc13">
<mdRef ID="id-hc10oc13" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc13']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc14">
<mdRef ID="id-hc10oc14" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc14']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc15">
<mdRef ID="id-hc10oc15" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc15']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc16">
<mdRef ID="id-hc10oc16" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc16']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc17">
<mdRef ID="id-hc10oc17" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc17']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc18">
<mdRef ID="id-hc10oc18" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc18']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc19">
<mdRef ID="id-hc10oc19" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc19']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc10oc20">
<mdRef ID="id-hc10oc20" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc10oc20']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="text/html"><file ID="FID1" MIMETYPE="text/html" SIZE="9502" DMDID="id-hc10oc00">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt0.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt0.htm"/>
</file>
<file ID="FID2" MIMETYPE="text/html" SIZE="5093" DMDID="id-hc10oc01">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt1.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt1.htm"/>
</file>
<file ID="FID3" MIMETYPE="text/html" SIZE="89760" DMDID="id-hc10oc02">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt2.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt2.htm"/>
</file>
<file ID="FID4" MIMETYPE="text/html" SIZE="11904" DMDID="id-hc10oc03">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt3.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt3.htm"/>
</file>
<file ID="FID5" MIMETYPE="text/html" SIZE="3286" DMDID="id-hc10oc04">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt4.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt4.htm"/>
</file>
<file ID="FID6" MIMETYPE="text/html" SIZE="2165" DMDID="id-hc10oc05">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt5.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt5.htm"/>
</file>
<file ID="FID7" MIMETYPE="text/html" SIZE="5969" DMDID="id-hc10oc06">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt6.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt6.htm"/>
</file>
<file ID="FID8" MIMETYPE="text/html" SIZE="6753" DMDID="id-hc10oc07">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt7.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt7.htm"/>
</file>
<file ID="FID9" MIMETYPE="text/html" SIZE="617" DMDID="id-hc10oc08">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt8.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt8.htm"/>
</file>
<file ID="FID10" MIMETYPE="text/html" SIZE="186861" DMDID="id-hc10oc09">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt9.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt9.htm"/>
</file>
<file ID="FID11" MIMETYPE="text/html" SIZE="10594" DMDID="id-hc10oc10">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt10.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt10.htm"/>
</file>
<file ID="FID12" MIMETYPE="text/html" SIZE="3935" DMDID="id-hc10oc11">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt11.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt11.htm"/>
</file>
<file ID="FID13" MIMETYPE="text/html" SIZE="46520" DMDID="id-hc10oc12">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt12.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt12.htm"/>
</file>
<file ID="FID14" MIMETYPE="text/html" SIZE="54889" DMDID="id-hc10oc13">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt13.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt13.htm"/>
</file>
<file ID="FID15" MIMETYPE="text/html" SIZE="10991" DMDID="id-hc10oc14">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt14.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt14.htm"/>
</file>
<file ID="FID16" MIMETYPE="text/html" SIZE="2573" DMDID="id-hc10oc15">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt15.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt15.htm"/>
</file>
<file ID="FID17" MIMETYPE="text/html" SIZE="3433" DMDID="id-hc10oc16">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt16.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt16.htm"/>
</file>
<file ID="FID18" MIMETYPE="text/html" SIZE="585" DMDID="id-hc10oc17">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt17.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt17.htm"/>
</file>
<file ID="FID19" MIMETYPE="text/html" SIZE="1603" DMDID="id-hc10oc18">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt18.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt18.htm"/>
</file>
<file ID="FID20" MIMETYPE="text/html" SIZE="2756" DMDID="id-hc10oc19">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt19.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt19.htm"/>
</file>
<file ID="FID21" MIMETYPE="text/html" SIZE="3570" DMDID="id-hc10oc20">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119hcal-2025-10-10-pt20.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/html/CCAL-119hcal-2025-10-10-pt20.htm"/>
</file></fileGrp><fileGrp USE="application/pdf"><file ID="FID22" MIMETYPE="application/pdf" SIZE="143519" DMDID="id-hc10oc15">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt15.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt15.pdf"/>
</file>
<file ID="FID23" MIMETYPE="application/pdf" SIZE="219719" DMDID="id-hc10oc19">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt19.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt19.pdf"/>
</file>
<file ID="FID24" MIMETYPE="application/pdf" SIZE="166397" DMDID="id-hc10oc14">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt14.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt14.pdf"/>
</file>
<file ID="FID25" MIMETYPE="application/pdf" SIZE="163332" DMDID="id-hc10oc18">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt18.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt18.pdf"/>
</file>
<file ID="FID26" MIMETYPE="application/pdf" SIZE="264952" DMDID="id-hc10oc00">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt0.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt0.pdf"/>
</file>
<file ID="FID27" MIMETYPE="application/pdf" SIZE="250243" DMDID="id-hc10oc09">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt9.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt9.pdf"/>
</file>
<file ID="FID28" MIMETYPE="application/pdf" SIZE="163606" DMDID="id-hc10oc05">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt5.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt5.pdf"/>
</file>
<file ID="FID29" MIMETYPE="application/pdf" SIZE="189569" DMDID="id-hc10oc13">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt13.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt13.pdf"/>
</file>
<file ID="FID30" MIMETYPE="application/pdf" SIZE="163873" DMDID="id-hc10oc04">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt4.pdf"/>
</file>
<file ID="FID31" MIMETYPE="application/pdf" SIZE="162453" DMDID="id-hc10oc17">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt17.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt17.pdf"/>
</file>
<file ID="FID32" MIMETYPE="application/pdf" SIZE="163507" DMDID="id-hc10oc12">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt12.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt12.pdf"/>
</file>
<file ID="FID33" MIMETYPE="application/pdf" SIZE="163139" DMDID="id-hc10oc08">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt8.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt8.pdf"/>
</file>
<file ID="FID34" MIMETYPE="application/pdf" SIZE="183356" DMDID="id-hc10oc03">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt3.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt3.pdf"/>
</file>
<file ID="FID35" MIMETYPE="application/pdf" SIZE="184548" DMDID="id-hc10oc01">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt1.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt1.pdf"/>
</file>
<file ID="FID36" MIMETYPE="application/pdf" SIZE="143975" DMDID="id-hc10oc11">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt11.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt11.pdf"/>
</file>
<file ID="FID37" MIMETYPE="application/pdf" SIZE="163440" DMDID="id-hc10oc07">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt7.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt7.pdf"/>
</file>
<file ID="FID38" MIMETYPE="application/pdf" SIZE="206837" DMDID="id-hc10oc02">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt2.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt2.pdf"/>
</file>
<file ID="FID39" MIMETYPE="application/pdf" SIZE="167407" DMDID="id-hc10oc10">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt10.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt10.pdf"/>
</file>
<file ID="FID40" MIMETYPE="application/pdf" SIZE="143773" DMDID="id-hc10oc16">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt16.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt16.pdf"/>
</file>
<file ID="FID41" MIMETYPE="application/pdf" SIZE="164787" DMDID="id-hc10oc06">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt6.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt6.pdf"/>
</file>
<file ID="FID42" MIMETYPE="application/pdf" SIZE="169937" DMDID="id-hc10oc20">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10-pt20.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10-pt20.pdf"/>
</file>
<file ID="FID43" MIMETYPE="application/pdf" SIZE="1556290">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119hcal-2025-10-10.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119hcal-2025-10-10/pdf/CCAL-119hcal-2025-10-10.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-hc10oc00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-hc10oc01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div DMDID="id-hc10oc02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div DMDID="id-hc10oc03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div DMDID="id-hc10oc04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div DMDID="id-hc10oc05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div DMDID="id-hc10oc06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div DMDID="id-hc10oc07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
<div DMDID="id-hc10oc08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID9"/>
</div>
<div DMDID="id-hc10oc09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID10"/>
</div>
<div DMDID="id-hc10oc10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID11"/>
</div>
<div DMDID="id-hc10oc11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID12"/>
</div>
<div DMDID="id-hc10oc12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID13"/>
</div>
<div DMDID="id-hc10oc13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID14"/>
</div>
<div DMDID="id-hc10oc14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID15"/>
</div>
<div DMDID="id-hc10oc15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID16"/>
</div>
<div DMDID="id-hc10oc16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID17"/>
</div>
<div DMDID="id-hc10oc17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID18"/>
</div>
<div DMDID="id-hc10oc18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID19"/>
</div>
<div DMDID="id-hc10oc19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID20"/>
</div>
<div DMDID="id-hc10oc20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID21"/>
</div>
<div DMDID="id-hc10oc15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID22"/>
</div>
<div DMDID="id-hc10oc19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID23"/>
</div>
<div DMDID="id-hc10oc14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID24"/>
</div>
<div DMDID="id-hc10oc18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID25"/>
</div>
<div DMDID="id-hc10oc00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID26"/>
</div>
<div DMDID="id-hc10oc09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID27"/>
</div>
<div DMDID="id-hc10oc05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID28"/>
</div>
<div DMDID="id-hc10oc13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID29"/>
</div>
<div DMDID="id-hc10oc04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID30"/>
</div>
<div DMDID="id-hc10oc17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID31"/>
</div>
<div DMDID="id-hc10oc12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID32"/>
</div>
<div DMDID="id-hc10oc08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID33"/>
</div>
<div DMDID="id-hc10oc03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID34"/>
</div>
<div DMDID="id-hc10oc01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID35"/>
</div>
<div DMDID="id-hc10oc11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID36"/>
</div>
<div DMDID="id-hc10oc07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID37"/>
</div>
<div DMDID="id-hc10oc02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID38"/>
</div>
<div DMDID="id-hc10oc10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID39"/>
</div>
<div DMDID="id-hc10oc16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID40"/>
</div>
<div DMDID="id-hc10oc06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID41"/>
</div>
<div DMDID="id-hc10oc20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID42"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID43"/>
</div>
</div>
</structMap>
</mets>
